@charset "utf-8";
/*------------------------- IE7 STYLING --------------------------------*/
#content .right h2 {
	line-height:23px;
	top:-1px;
}
.eventTickerWrapper {
	top:-34px;
}
#header1, #menu {
	position:relative;
	z-index:1;
}
#sticker {
	width:127px;
}
#redback {
	left:797px;
	padding:0px;
	position:absolute;
	top:20px;
}